﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fraction", "Fraction\Fraction.csproj", "{B69D871E-9AA5-4EE2-A385-F5C524ECB8CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B69D871E-9AA5-4EE2-A385-F5C524ECB8CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B69D871E-9AA5-4EE2-A385-F5C524ECB8CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B69D871E-9AA5-4EE2-A385-F5C524ECB8CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B69D871E-9AA5-4EE2-A385-F5C524ECB8CA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {262256CC-AD43-46F0-A9BA-27E54E4C58E3}
	EndGlobalSection
EndGlobal
